body, h1, h2, h3, h4, h5, h6, p, a, span, li, td, th, button, input, textarea, select {
    font-family: 'Noto Sans SC', 'PingFang SC', 'Microsoft YaHei', 'Heiti SC', sans-serif;
}

.subcompany_list li p {letter-spacing:0; font-size:0.85rem}

/*
.slide_title_h2 h2{  font-family: 'Noto serif SC' }
.slide_title_h2 h2 span{  font-family: 'Noto serif SC' }
*/

.ceo_msg_content p {word-break: break-all;} 